format_version: '2.0'

# old file name: s3_srvr_13_false-unreach-call_false-termination.cil.c
input_files: 's3_srvr_13.cil.c'

properties:
  - property_file: ../properties/no-overflow.prp
    expected_verdict: false
  - property_file: ../properties/coverage-branches.prp

options:
  language: C
  data_model: ILP32
